@charset "utf-8";
/* CSS Document */
/*important-news-start*/
.important-news .title-box li{ border-bottom:1px solid #d7d7d7; padding-bottom:8px;}
.important-news .title-box li h3 a{font-size:22px; line-height:30px; font-weight:normal; }
.important-news .title-box li p a{font-size:15px; color:#828282; line-height:20px; padding-top:6px; overflow:hidden;}
.important-news .title-box .brief-div{padding-top:8px;}
.important-news .title-box .no-border{padding-top:8px!important;}
/*important-news-stop*/
/*tab-start*/
.tab-title{height: 43px;background-color: #f5f5f5; border-top:1px solid #666666;}
.tab-title li{float:left;width: 150px;height: 43px;line-height: 43px;color: #000000; text-align: center;font-size: 24px;cursor: pointer;}
.tab-title .active{border-top:4px solid #dc0000; margin-top:-1px; line-height:38px; color:#000000!important;}
.tab-item{display: none;}
.tab-container-list li{float:left; width:100%; font-size: 18px;line-height:24px;background: url(https://f2.cri.cn/M00/7D/92/CqgNOlrNua-AI7otAAAAAAAAAAA2129904.disc.png) no-repeat 0 25px;padding:13px 0 12px 12px; border-bottom:1px solid #d7d7d7; overflow:hidden;}
.w450 .tab-container-list li i{padding-left:10px; width:425px; color:#828282; font-size:15px; }

/*tab-stop*/
/*Komentar Pembaca-start*/
.KomentarPembacaTit{font-size:15px; line-height:22px; padding-top:15px; font-weight:bold;}
.KomentarPembacaBrief{font-size:15px; line-height:22px; padding-top:8px;}
/*Komentar Pembaca-stop*/
